// Liluna
// kham132

Planet	"Liluna"
{
	ParentBody     "Aeries"
	Class	       "Terra"

	Mass            1.724392
	Radius          7375.543
	InertiaMoment   0.3299426

	Oblateness      0.001153464

	RotationPeriod  38.54
	Obliquity       14.00173
	EqAscendNode    5.995117

	Albedo          0.3
	Brightness      2
	Color          (1.000 0.724 0.519)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.6769841
		OceanStyle      0.6083788
		Randomize      (-0.216, -0.398, 0.436)
		colorDistMagn   0.07016934
		colorDistFreq   778.9991
		detailScale     17180.47
		colorConversion true
		drivenDarkening -1
		seaLevel        0.4444444
		snowLevel       1
		tropicLatitude  0.2419512
		icecapLatitude  0.963707
		icecapHeight    0.13087
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7840844
		venusFreq       2
		venusMagn       0
		mareFreq        6.528734
		mareDensity     0.05048953
		terraceProb     0.4210537
		erosion         0.1253085
		montesMagn      0.1502778
		montesFreq      351.7925
		montesSpiky     0.9494071
		montesFraction  0
		dunesMagn       0.05734683
		dunesFreq       54.12222
		dunesFraction   0.5574176
		hillsMagn       0.1201071
		hillsFreq       525.3946
		hillsFraction   0.1890544
		hills2Fraction  0
		riversMagn      55.87453
		riversFreq      2.194925
		riversSin       6.398016
		riversOctaves   2
		canyonsMagn     0.04674102
		canyonsFreq     100
		canyonFraction  0.472948
		cracksMagn      0.0982473
		cracksFreq      0.4590643
		cracksOctaves   0
		craterMagn      0.5385517
		craterFreq      19.87215
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.7664063
		volcanoFreq     3.074251
		volcanoDensity  0.4
		volcanoOctaves  2
		volcanoActivity 2
		volcanoFlows    0.5214695
		volcanoRadius   0.7770401
		volcanoTemp     1696.799
		lavaCoverTidal  0.03349924
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.773791
		twistMagn       0.2345704
		cycloneMagn     1.136773
		cycloneFreq     0.3683755
		cycloneDensity  0.3696475
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.154, 0.142, 0.117, 0.000)
		colorUpPlants  (0.112, 0.095, 0.091, 0.000)
		BumpHeight      20
		BumpOffset      11.2204
		DiffMapAlpha   "Water"
		SpecBrightWater 0.85
		SpecBrightIce   0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.178223
		Velocity        -1000
		BumpHeight      6.308528
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9861044
		mainOctaves     10
		Coverage        0.2712743
		twistZones      1.773791
		twistMagn       0.2345704
	}

	Clouds
	{
		Height          4.355957
		BumpHeight      6.973166
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9861044
		mainOctaves     10
		Coverage        0.2712743
		twistZones      1.773791
		twistMagn       0.2345704
	}

	Clouds
	{
		Height          6.53418
		BumpHeight      6.546556
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9861044
		mainOctaves     10
		Coverage        0.2712743
		twistZones      1.773791
		twistMagn       0.2345704
	}

	Ocean
	{
		Height          8.888856
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          69.67568
		Density         0.9484076
		Pressure        0.9127594
		Greenhouse      59.52381
		Bright          1
		Opacity         1
		SkyLight        1
	}

	Aurora
	{
		Height      131.2425
		NorthLat    58.69468
		NorthLon    -53.44936
		NorthRadius 2463.448
		NorthWidth  2679.637
		NorthRings  7
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -73.57583
		SouthLon    111.7455
		SouthRadius 2627.196
		SouthWidth  3332.91
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.7766459
		Period          0.7593285
		Eccentricity    0
		Inclination     0
		AscendingNode   3.816739
		ArgOfPericenter 0
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}

